/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url(./../fonts/lato2.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  src: url(./../fonts/lato.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(./../fonts/Raleway.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(./../fonts/Raleway2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./../fonts/Raleway.woff2) format('woff2');
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./../fonts/Raleway2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: 'Lato', sans-serif;
  color: #333;
  font-size: 14px;
  font-weight: 300;
  background: #fff;
  overflow-x: hidden;
}
p {
  font-size: 14px;
  line-height: 26px;
}
a:hover,
a:focus{
  color: #7aa5a3;
}
a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn {
  font-size: 14px;
  padding: 10px 30px;
  border-radius: 0px;
  font-weight: 400;
  color: #fff;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
  font-family: 'Lato', sans-serif;
}
.btn:focus {
  box-shadow: none;
  outline: none;
  color: #fff;
}
.btn-common {
  border: 2px solid #7aa5a3;
  background-color: #7aa5a3;
  position: relative;
  z-index: 1;
  border-radius: 4px;
}
.btn-common:hover {
  color: #7aa5a3;
  background-color: transparent;
  border: 2px solid #7aa5a3;
  transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Raleway', sans-serif;
  font-size: 40px;
  font-weight: 100;
  letter-spacing: 1px;
}
ul {
  margin: 0;
  padding: 0;
}
ul li {
  list-style: none;
}
a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}
a:not([href]):not([tabindex]) {
  color: #fff;
}
a:not([href]):not([tabindex]):focus,
a:not([href]):not([tabindex]):hover {
  color: #7aa5a3;
}
.section {
  padding: 80px 0;
}
.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}
.section-header .section-title {
  font-size: 42px;
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 100;
  color: #0d3559;
  position: relative;
}
.section-header .section-title span {
  color: #53b2de;
}
.section-header .section-subtitle {
  margin-top: 15px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}
.section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #52b4e9;
  margin-top: 15px;
}
.section-header .lines:before {
  position: absolute;
  content: "";
  display: inline-block;
  height: 10px;
  width: 10px;
  top: -10px;
  border: 4px solid #fff;
  border-radius: 50%;
  background: #1a5687;
  left: 27px;
}
.header-logo{
  width: 50px;
  margin-right: 16px;
}
/* ==========================================================================
   Navbar Style
   ========================================================================== */
.bg-faded {
  background-color: #fff;
}
.logo-menu a {
  font-size: 20px;
  color: #fff;
}
.menu-bg {
  background-color: #fff!important;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.16), 0 1px 3px 0 rgba(0, 0, 0, 0.12);
  z-index: 999;
  padding: 3px;
}
.menu-bg .menu-button {
  top: 0;
}
.menu-bg .menu-button:hover {
  cursor: pointer;
  color: #7aa5a3;
}
.menu-bg .logo-menu a {
  color: #7aa5a3;
}
.menu-button:hover {
  cursor: pointer;
  opacity: #eee;
}
.close-button {
  cursor: pointer;
}
.navbar-light .navbar-nav .nav-item {
  margin-left: 15px;
}
.navbar-light .navbar-nav .nav-link {
  color: #0d3559;
  padding: 7px 0px;
  margin-left: 5px;
  position: relative;
  font-size: 15px;
  letter-spacing: 0.3px;
}
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:hover:before {
  color: #7aa5a3;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.active:before,
.navbar-light .navbar-nav .nav-link.open,
.navbar-light .navbar-nav .open > .nav-link {
  color: #7aa5a3;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.navbar-light .navbar-toggler {
  border-color: #333;
  border-radius: 0px;
}
.navbar-light .navbar-toggler {
  float: right;
  margin: 10px;
}
.navbar-light .navbar-toggler i {
  color: #333!important;
}

/* ==========================================================================
   benefits Section Style
   ========================================================================== */
#benefits {
  background: #fff
}

#benefits .icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 4px;
  text-align: center;
  position: relative;
  z-index: 1;
}

#benefits .content-left {
  position: relative;
  top: 60px;
}

#benefits .content-left span {
  float: right;
  margin-left: 25px;
}

#benefits .content-right {
  position: relative;
  top: 60px;
}

#benefits .content-right span {
  float: left;
  margin-right: 25px;
}

#benefits .box-item {
  padding-bottom: 30px;
}

#benefits .box-item .icon {
  border: 1px solid #4676fa;
  text-align: center;
  margin: 12px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#benefits .box-item .icon i {
  color: #4676fa;
  font-size: 24px;
  line-height: 60px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#benefits .box-item .text h4 {
  font-weight: 600;
  font-size: 18px;
  line-height: 22px;
}

#benefits .box-item .text p {
  font-size: 14px;
  line-height: 26px;
}

#benefits .box-item:hover .icon {
  background: #4676fa;
}

#benefits .box-item:hover .icon i {
  color: #ffffff;
}

#benefits .show-box {
  padding: 80px 0px 0px;
}

#benefits .show-box video {
  width: 100%;
}


#image-area {
  overflow: hidden;
  position: relative;
}
#image-area .contents {
  padding: 160px 0 80px;
}
#image-area .contents h1 {
  color: #fff;
  font-size: 50px;
  font-weight: 600;
  margin-bottom: 25px;
  line-height: 70px;
}
#image-area .contents p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.5px;
}
#image-area .contents .btn {
  margin: 20px 10px;
  text-transform: uppercase;
}
#image-area .banner_bottom_btn {
  margin-top: 40px;
}
#image-area .banner_bottom_btn i {
  color: #fff;
  font-size: 48px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#image-area .banner_bottom_btn i:hover {
  color: #7aa5a3;
}

.overlay-2 {
  background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url(../img/banner.webp) !important;
}

.background-overlay {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.background-overlay__backdrop {
  background-color: rgba(0, 0, 0, 0.65);
}

.background-overlay__image {
  background-image: url('../img/banner.webp');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* ==========================================================================
   About Section Style
   ========================================================================== */

.item-boxes {
  text-align: center;
  padding: 15px;
  border-radius: 4px;
  margin-bottom: 15px;
  webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.item-boxes .icon {
  width: 60px;
  height: 60px;
  text-align: center;
  border: 1px solid #52b4e9;
  display: inline-block;
  border-radius: 5px;
  margin-top: 10px;
  margin-bottom: 15px;
  webkit-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.item-boxes .icon i {
  font-size: 30px;
  line-height: 60px;
  color: #52b4e9;
}
.item-boxes h4 {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}
.item-boxes:hover {
  background: #fff;
  box-shadow: 0 8px 48px 0 rgba(0, 0, 0, 0.15);
}
#services {
  position: relative;
  background: #f2f2f2;
}

/* ==========================================================================
  Testimonial Section Style
   ========================================================================== */
#faq {
  background: #f2f2f2;
}
.faq-item {
  text-align: center;
}
.faq-item img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
}
.faq-item .faq-text h3 {
  font-size: 16px;
  font-weight: 100;
  text-transform: uppercase;
}
.faq-item .faq-text span {
  font-size: 15px;
  color: #999;
}
.faq-item .faq-text p {
  font-size: 14px;
  font-weight: 400;
  padding: 20px 10px 20px 10px;
  letter-spacing: 1px;
  margin: 0;
  line-height: 1.5;
  color: #999;
}
.owl-theme .owl-controls .owl-page span {
  background: #7aa5a3;
}
.owl-theme .owl-controls {
  margin-top: 20px;
}


/* ==========================================================================
    Contact Us
    ========================================================================== */
.form-control {
  width: 100%;
  margin-bottom: 20px;
  padding: 18px;
  font-size: 14px;
  border-radius: 4px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  font-family: 'Lato', sans-serif;
}
.form-control:focus {
  box-shadow: none;
  outline: none;
}
.btn.disabled,
.btn:disabled {
  opacity: 1;
}
#contact {
  background-color: #7aa5a3;
}
#contact .contact-block {
  background: #fff;
  padding: 30px;
  overflow: hidden;
}
#contact #contactForm {
  margin-top: 30px;
}
.text-danger {
  font-size: 14px;
  margin-top: 10px;
}
.list-unstyled li {
  color: #d9534f;
}

/* ==========================================================================
   Footer Style
   ========================================================================== */
footer {
  background: #333;
  padding: 60px 0px 30px;
  text-align: center;
}
.site-info p {
  line-height: 34px;
  color: #fff;
}
.site-info p a {
  color: #fff;
}
.site-info p a:hover {
  color: #7aa5a3;
}
.social-icons {
  margin-bottom: 20px;
}
.social-icons ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.social-icons ul li {
  display: inline;
}
.social-icons ul li a {
  display: inline-block;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 15px;
  border-radius: 4px;
  border: 1px solid rgba(255, 254, 254, 0.07);
  line-height: 40px;
  width: 40px;
  height: 40px;
  text-align: center;
  font-size: 16px;
}
.social-icons ul li a:hover {
  color: #ffffff;
}
.facebook a {
  color: #4867aa;
}
.facebook a:hover {
  background: #4867aa;
}
.twitter a {
  color: #1da1f2;
}
.twitter a:hover {
  background: #1da1f2;
}
.google-plus a {
  color: #dd4d42;
}
.google-plus a:hover {
  background: #dd4d42;
}
.youtube a {
  color: #df2926;
}
.youtube a:hover {
  background: #df2926;
}
.linkedin a {
  color: #007bb6;
}
.linkedin a:hover {
  background: #007bb6;
}
.pinterest a {
  color: #bd081c;
}
.pinterest a:hover {
  background: #bd081c;
}
.dribbble a {
  color: #ea4c89;
}
.dribbble a:hover {
  background: #ea4c89;
}
.behance a {
  color: #0b7cff;
}
.behance a:hover {
  background: #0b7cff;
}
.subscribe-box {
  margin-top: 18px;
}
.subscribe-box input[type="text"] {
  color: #444;
  font-size: 12px;
  padding: 6px 12px;
  border: none;
  background: #fff;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  outline: none;
}
.subscribe-box input[type="submit"] {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  font-size: 12px;
  background: #7aa5a3;
  text-transform: uppercase;
  border: none;
  padding: 7px 16px;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  font-family: 'Lato', sans-serif;
  cursor: pointer;
}
.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
}
.back-to-top i {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
  background-color: #7aa5a3;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  z-index: 9999999999;
}
.spinner {
  width: 40px;
  height: 40px;
  top: 45%;
  position: relative;
  margin: 0px auto;
}
.double-bounce1,
.double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #7aa5a3;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.double-bounce2 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-bounce {
  0%,
  100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%,
  100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
